Perform various operations on wire intermediary FI records.
Operations
getWireIntermedFiAdv
Retrieve intermediary financial institution details including advanced information
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalWireIntermedFiAdvLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/wire/getWireIntermedFiAdvPOST /nexum/627/2022.01/wire/getWireIntermedFiAdv HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"WireIntermedFiAdvLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getWireIntermedFiAdvSelectFields
Retrieve intermediary financial institution details with selected fields and advanced information
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalWireIntermedFiAdvLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/wire/getWireIntermedFiAdvSelectFieldsPOST /nexum/627/2022.01/wire/getWireIntermedFiAdvSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"WireIntermedFiAdvLocator": 0,
"SelectableFields": {
"IncludeAllWireIntermedFiAdvFields": true,
"WireIntermedFiAdvFields": {
"Locator": true,
"Text": [
0
]
}
},
"nxAttributes": {
"customFields": {}
}
}getWireIntermedFiAdvPagedList
Retrieve paged intermediary financial institution details with advanced information
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/wire/getWireIntermedFiAdvPagedListPOST /nexum/627/2022.01/wire/getWireIntermedFiAdvPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getWireIntermedFiAdvListSelectFields
Retrieve a list of intermediary financial institution details with selected fields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/wire/getWireIntermedFiAdvListSelectFieldsPOST /nexum/627/2022.01/wire/getWireIntermedFiAdvListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"SelectableFields": {
"IncludeAllWireIntermedFiAdvFields": true,
"WireIntermedFiAdvFields": {
"Locator": true,
"Text": [
0
]
}
},
"nxAttributes": {
"customFields": {}
}
}searchWireIntermedFiAdvSelectFields
Searches for wire intermediary financial institution advanced information with selected fields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/wire/searchWireIntermedFiAdvSelectFieldsPOST /nexum/627/2022.01/wire/searchWireIntermedFiAdvSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"SelectableFields": {
"IncludeAllWireIntermedFiAdvFields": true,
"WireIntermedFiAdvFields": {
"Locator": true,
"Text": [
0
]
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}getWireIntermedFiAdvPagedListSelectFields
Retrieve paged intermediary financial institution details with selected fields and advanced information
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/wire/getWireIntermedFiAdvPagedListSelectFieldsPOST /nexum/627/2022.01/wire/getWireIntermedFiAdvPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllWireIntermedFiAdvFields": true,
"WireIntermedFiAdvFields": {
"Locator": true,
"Text": [
0
]
}
},
"nxAttributes": {
"customFields": {}
}
}searchWireIntermedFiAdvPagedSelectFields
Searches for wire intermediary financial institution advanced paged information with selected fields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/wire/searchWireIntermedFiAdvPagedSelectFieldsPOST /nexum/627/2022.01/wire/searchWireIntermedFiAdvPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllWireIntermedFiAdvFields": true,
"WireIntermedFiAdvFields": {
"Locator": true,
"Text": [
0
]
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}getWireIntermedFiInfo
Retrieve intermediary financial institution information
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalWireIntermedFiInfoLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/wire/getWireIntermedFiInfoPOST /nexum/627/2022.01/wire/getWireIntermedFiInfo HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"WireIntermedFiInfoLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getWireIntermedFiInfoSelectFields
Retrieve intermediary financial institution information with selected fields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalWireIntermedFiInfoLocatorintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/wire/getWireIntermedFiInfoSelectFieldsPOST /nexum/627/2022.01/wire/getWireIntermedFiInfoSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"WireIntermedFiInfoLocator": 0,
"SelectableFields": {
"IncludeAllWireIntermedFiInfoFields": true,
"WireIntermedFiInfoFields": {
"Locator": true,
"Text": [
0
]
}
},
"nxAttributes": {
"customFields": {}
}
}getWireIntermedFiInfoPagedList
Retrieve paged intermediary financial institution information
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/wire/getWireIntermedFiInfoPagedListPOST /nexum/627/2022.01/wire/getWireIntermedFiInfoPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getWireIntermedFiInfoListSelectFields
Retrieve a list of intermediary financial institution information with selected fields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/wire/getWireIntermedFiInfoListSelectFieldsPOST /nexum/627/2022.01/wire/getWireIntermedFiInfoListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"SelectableFields": {
"IncludeAllWireIntermedFiInfoFields": true,
"WireIntermedFiInfoFields": {
"Locator": true,
"Text": [
0
]
}
},
"nxAttributes": {
"customFields": {}
}
}searchWireIntermedFiInfoSelectFields
Searches for wire intermediary financial institution information with selected fields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/wire/searchWireIntermedFiInfoSelectFieldsPOST /nexum/627/2022.01/wire/searchWireIntermedFiInfoSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"SelectableFields": {
"IncludeAllWireIntermedFiInfoFields": true,
"WireIntermedFiInfoFields": {
"Locator": true,
"Text": [
0
]
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}getWireIntermedFiInfoPagedListSelectFields
Retrieve paged intermediary financial institution information with selected fields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/wire/getWireIntermedFiInfoPagedListSelectFieldsPOST /nexum/627/2022.01/wire/getWireIntermedFiInfoPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllWireIntermedFiInfoFields": true,
"WireIntermedFiInfoFields": {
"Locator": true,
"Text": [
0
]
}
},
"nxAttributes": {
"customFields": {}
}
}searchWireIntermedFiInfoPagedSelectFields
Searches for wire intermediary financial institution information paged with selected fields
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireSequenceNumberintegeroptionalQuerystringoptionalLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/wire/searchWireIntermedFiInfoPagedSelectFieldsPOST /nexum/627/2022.01/wire/searchWireIntermedFiInfoPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireSequenceNumber": 0,
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllWireIntermedFiInfoFields": true,
"WireIntermedFiInfoFields": {
"Locator": true,
"Text": [
0
]
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}updateWireIntermedFiAdvByID
Updates wire intermediary financial institution advanced information by ID
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireIntermedFiAdvLocatorintegeroptionalWireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/wire/updateWireIntermedFiAdvByIDPOST /nexum/627/2022.01/wire/updateWireIntermedFiAdvByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireIntermedFiAdvLocator": 0,
"WireIntermedFiAdvUpdatableFields": {
"Text": [
{
"EntryId": 0,
"Text": "string"
}
]
},
"WireSequenceNumber": 0,
"nxAttributes": {
"customFields": {}
}
}updateWireIntermedFiInfoByID
Updates wire intermediary financial institution information by ID
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
WireIntermedFiInfoLocatorintegeroptionalWireSequenceNumberintegeroptionalLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/wire/updateWireIntermedFiInfoByIDPOST /nexum/627/2022.01/wire/updateWireIntermedFiInfoByID HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"WireIntermedFiInfoLocator": 0,
"WireIntermedFiInfoUpdatableFields": {
"Text": [
{
"EntryId": 0,
"Text": "string"
}
]
},
"WireSequenceNumber": 0,
"nxAttributes": {
"customFields": {}
}
}